img 
{
border:0px;
}
a
{
color:#FFFFFF;
font-size: 10px;
text-decoration: none;
}

a:active
{
color:#DC0181;
font-size: 10px;
}

a:hover
{
color:#DC0181;
font-size: 10px;
text-decoration: none;
} 



body
{
background:url(../images/bg/patternbg.gif);
}

.main {
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
	}
.spacer {
	background:url(../images/bg/patternbg.gif);
}
.tooltip {
   	position: absolute;
	display: none;
}
.bg2
	{
	background:url(../grafik/bg_01.gif);
}
.datetitle{
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 10px;
       text-transform:uppercase;
       font-weight: bold;
       color: #6699CC;
}

.blogtitle{
       font-family:  Verdana, Arial, Helvetica, sans-serif;
       font-size: 10px;
       font-weight: bold;
}
.formfield {
	background-color: #666666;
	margin:0px 0px 10px 5px;
	padding-bottom:4px;
}
.formfield2 {
	font-weight: normal;
	font-size: 11px;
	color: #DDDDDD;
	background-color: #666666;
	margin:0px;
	padding:3px;
	border:0px;
	border-bottom: 1px dotted #DDDDDD;
}
.textarea {
	font-family: Verdana, Georgia, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color:#DDDDDD;
	line-height:145%;
	background-color:#666666;
	padding:3px;
	border:1px solid #CCCCCC;
}
.commentborder {
	padding:3px 4px 3px 4px;
	background:#666666;
	border:1px solid #444444;				
}
.externalcommentposted {
	background:#666;
	margin:0px 0px 8px 0px;
	padding:8px 0px 0px 15px;
}

.front{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.front a {
	color: #DC0181;
	text-decoration: none;
}
.front a:hover {color: #DC0181; text-decoration: underline;}
